Bug 46274 - devel/pear-PEAR: upgrade to 1.0b3.
Summary: devel/pear-PEAR: upgrade to 1.0b3.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-15 14:40 UTC by Thierry Thomas
Modified: 2003-01-30 10:14 UTC (History)
0 users

See Also:


Attachments
file.diff (1.41 KB, patch)
2002-12-15 14:40 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2002-12-15 14:40:06 UTC
	Minor upgrade.

Fix: Please apply the following patch:

How-To-Repeat: 	N/A.
Comment 1 Thierry Thomas 2002-12-27 21:47:30 UTC
Le 15/12/2002 à 15:17:04 +0100, Thierry Thomas <thierry@pompo.net> écrivait :
> 
> >Number:         46274
> >Category:       ports
> >Synopsis:       devel/pear-PEAR: upgrade to 1.0b3.

Yet another upgrade to 1.0 (=> implies PORTEPOCH):


diff -urN devel/pear-PEAR.orig/Makefile devel/pear-PEAR/Makefile
--- devel/pear-PEAR.orig/Makefile	Sun Dec 15 15:02:50 2002
+++ devel/pear-PEAR/Makefile	Fri Dec 27 21:48:33 2002
@@ -6,18 +6,18 @@
 #
 
 PORTNAME=	PEAR
-PORTVERSION=	1.0.3
+PORTVERSION=	1.0
+PORTEPOCH=	1
 CATEGORIES=	devel www
 MASTER_SITES=	http://pear.php.net/get/
 PKGNAMEPREFIX=	pear-
-DISTNAME=	${PORTNAME}-${PORTVERSION:S/.3/b3/}
 EXTRACT_SUFX=	.tgz
 DIST_SUBDIR=	PEAR
 
 MAINTAINER=	ports@FreeBSD.org
 
 BUILD_DEPENDS=	${PEARDIR}.DIST_PHP:${PORTSDIR}/devel/pear-install
-RUN_DEPENDS=	${PEARDIR}.DIST_PHP:${PORTSDIR}/devel/pear-install
+RUN_DEPENDS=	${BUILD_DEPENDS}
 
 NO_BUILD=	yes
 
diff -urN devel/pear-PEAR.orig/distinfo devel/pear-PEAR/distinfo
--- devel/pear-PEAR.orig/distinfo	Sun Dec 15 14:48:59 2002
+++ devel/pear-PEAR/distinfo	Fri Dec 27 21:49:40 2002
@@ -1 +1 @@
-MD5 (PEAR/PEAR-1.0b3.tgz) = 25b806043cb0f20167c0df409b99e118
+MD5 (PEAR/PEAR-1.0.tgz) = 7d1500375943186fc68accda8987cd07



-- 
Th. Thomas.
Comment 2 Thierry Thomas 2003-01-10 22:41:50 UTC
Le Ven 27 déc 02 à 23:00:15 +0100, Thierry Thomas <thierry@pompo.net> écrivait :
>  > >Number:         46274
>  > >Category:       ports
>  > >Synopsis:       devel/pear-PEAR: upgrade to 1.0b3.
>  
>  Yet another upgrade to 1.0 (=> implies PORTEPOCH):

And now to 1.0.1:


diff -urN devel/pear-PEAR.orig/Makefile devel/pear-PEAR/Makefile
--- devel/pear-PEAR.orig/Makefile	Fri Dec 27 21:48:33 2002
+++ devel/pear-PEAR/Makefile	Fri Jan 10 23:03:01 2003
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	PEAR
-PORTVERSION=	1.0
+PORTVERSION=	1.0.1
 PORTEPOCH=	1
 CATEGORIES=	devel www
 MASTER_SITES=	http://pear.php.net/get/
diff -urN devel/pear-PEAR.orig/distinfo devel/pear-PEAR/distinfo
--- devel/pear-PEAR.orig/distinfo	Fri Dec 27 21:49:40 2002
+++ devel/pear-PEAR/distinfo	Fri Jan 10 23:08:45 2003
@@ -1 +1 @@
-MD5 (PEAR/PEAR-1.0.tgz) = 7d1500375943186fc68accda8987cd07
+MD5 (PEAR/PEAR-1.0.1.tgz) = 4afa614e25f9df1a79a59f006f9d1ed6


-- 
Th. Thomas.
Comment 3 dirk freebsd_committer 2003-01-30 10:14:34 UTC
State Changed
From-To: open->closed

Committed. Thanks a lot, Thierry!